section {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80vh;
}

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}

.container div {
  width: 300px;
  height: 150px;
  background-color: #f7f7f7;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  border-radius: 5px;
  color: var(--blueDark);
  border: var(--blueDark) 1px solid;
}

.container div:hover {
  background-color: rgba(0, 73, 147, 0.493);
}
